1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

CentOS / Redhat Enterprise 3

Discussion in 'Plesk Expand 2.0 and Legacy General Discussion' started by normanu, Sep 3, 2005.

  1. normanu

    normanu Guest

    0
     
    Has anybody got the autoinstaller working ?
    It doesn't recognize my version of linux as a working one.
    It worked for Plesk Plus but not for Expand.
    I have Red Hat Enterprise Linux 3 in the redhat-version file.

    The manual install gives a dependency error on plesk :S
     
  2. normanu

    normanu Guest

    0
     
    Also resolved this...
    Manual install and on the expand rpm --no-deps option .
     
Loading...